
/* Desarrollado por Marcos Ocon - Comfort is the enemy of achievement! */

.navbar{
	width: 100%!important;
	background-color: rgba(0,0,0,0.4)!important;
	margin-bottom: 0!important;
	border: none!important;
	position: fixed!important;
	z-index: 99999!important;
	font-family: 'Roboto' !important;
}
.navbar-right {
    font-weight: 400;
}
.nav {
    padding-left: 180px!important;
}
.nav > li{
	margin-top: 1px;
    float: left;
    font-size: 16px;
    text-transform: uppercase;
}
.nav > li > a{
	color: white!important;
}
a.navbar-brand{
	margin: 5px 15px;
	padding: 0;
}
.navbar-inverse {
    background-color: #19548B!important;
    border-color: #19548B!important;
    height: 80px;
}
.navbar-nav > li > a {
    padding-top: 25px!important;
    padding-bottom: 15px!important;
}
.navbar-inverse .navbar-nav>.active>a:hover {
	background-color: #156EAC!important;
}
.navbar-inverse .navbar-nav>.open>a:hover {
	background-color: #156EAC!important;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #156EAC!important;
}
.dropdown-menu {
    background-color: #156EAC!important;
    color: #fff;
	border: none!important;
}
.dropdown-menu > li > a {
    color: #dedede!important;
}
.dropdown-menu > li > a:hover {
    color: #fff!important;
    background: transparent!important;
}
.dropdown-menu h3 {
	font-style: italic;
	font-weight: 100;
	font-size: 24px;
    margin-top: 20px;
    text-transform: none;
    padding-bottom: 20px;
}
.dropdown-menu .divider {
    opacity: 0.1;
}
.imgheader{
	width: 195px;
    margin: 10px 15px;
}
.imgheader > a >img{
	width: 100%;
	}
.trigger{
	margin-bottom: 35px;
}
#headerwrapping{
	padding-right: 0;
	padding-left: 0;
}
.itemd{
	color: white;
	width: 120px;
	text-align: center;
	float: right;
	height: 35px;	
	overflow: hidden;
	margin-top: 15px;
	font-family: 'Roboto' ;
	transition: all 0.5s ease;	
	margin-bottom: 20px;
	cursor: pointer;
}
.itemd:hover{
	margin: 15px 0;
	width: 120px;
	
	height: 420px;
	background-color: transparent;
}

/* Products Item */

.iteme{
	color: #1B446D;
	font-family: 'Roboto';
	font-weight: bold;
	width: 120px;
	text-align: center;
	float: right;
	height: 80px;	
	overflow: hidden;
	/*margin-top: 15px;*/
	padding-top: 15px;
	
	transition: all 0.5s ease;	
	margin-bottom: 20px;
	cursor: pointer;
	background: #fff;
	opacity: 1.0;
}
.iteme:hover{
	/*margin: 15px 0;*/
	padding-top: 15px;
	width: 120px;
	color:#1B446D;
	height: 230px;
	background-color: #fefefe;
	opacity: 1.0;
}
.itemf{
	color: #1B446D;
	font-family: 'Roboto';
	font-weight: bold;
	width: 120px;
	text-align: center;
	float: left;
	height: 80px;	
	overflow: hidden;
	/*margin-top: 15px;*/
	padding-top: 15px;
	padding-left: 10px;
	opacity: 1.0;
	transition: all 0.5s ease;	
	margin-bottom: 20px;
	cursor: pointer;
	background: #fff;
	border-right: 1px solid #ccc;
	}
.itemf:hover{
	color:#1B446D;
	
	opacity: 1.0;
	padding-top: 15px;
	width: 120px;
}
.select-products > div{
	
    margin: 17px 0px;
    font-size: 14px;
    transition:all 0.3s ease;
    height: 60px;
    
}
.select-products > div:hover{
	
	margin: 17px 0px;
	height: 60px;
	background-color: rgba(240,240,240,1.0);
}
.sections-products {
	margin:7px;
	height: 35px;
	padding: 7px 17px !important;
}
.sections-products:hover{
	text-decoration: none !important;
    
    border-radius: 0px !important;
    color: #397EBF !important;
}

.select > div{
	background-color: rgba(255,255,255,0.8);
    border-radius: 20px;
    margin: 17px 10px;
    padding: 6px 0;
    font-size: 12px;
    transition:all 0.3s ease;
    height: 30px;
    box-shadow: 0px 0px 5px #4C90CF;
}
.select > div:hover{
	padding: 6px 0;
	text-decoration: none !important;
	font-size: 12px;
	height: 30px;
	background-color: rgba(250,250,250,1.0);
}
.cd-header{
	transition:all 0.3s ease;
}
/*.is-colored{
	background-color: rgba(3, 60, 117, 0.8)!important;
}*/
.sections{
	margin:7px;
	height: 35px;
	padding: 7px 12px !important;
}
.sections:hover{
	text-decoration: none !important;
    /*background-color: rgba(0,0,0,0.1) !important;*/
    /*border-radius: 50px !important;*/
    color: #fff !important;
}
a:hover{
	text-decoration: none!important;
	color: #6C9CCB;
}
.menuhidden{
	display: none!important;
}

/* Media Queries */

@media (min-width: 901px) and (max-width: 1040px){
	.navbar-brand > img {
	    display: block;
	    width: 180px;
	    margin-top: 0px;
	}
}

@media (min-width: 768px) and (max-width: 900px){
	.navbar-brand > img {
	    display: block;
	    width: 180px;
	    margin-top: 0px;
	}
	li, .itemd{
		font-size: 11px!important;
	}
	.nav {
    	padding-left: 15px !important;
	}
	.nav > li{
		font-size: 14px!important;
	}
	.sections{
		margin:5px;
		height: 35px;
		padding: 5px!important;
	}
	.itemd{
		width: 115px;
		padding: 6px;
	}
}
@media (min-width: 320px) and (max-width: 767px){
	#headerwrapping{
		background-color: rgba(3, 60, 117, 0.97);
	}
	.navbar{
		height: 50px!important;
	}
	.navbar-brand > img {
	    display: block;
	    width: 180px;
	    margin-top: 0px;
	}
	.menuhidden{
		display: block!important;
	}
	.itemd{
		display: none;
	}
	.sections{
		margin: 7px 10px;
	}
	.sections:hover{
	    background-color: rgba(0,0,0,0.0) !important;
	}
	.sections li{
		text-decoration: underline;
	}
	.imgheader{
		width: 80px;
    	margin: 5px auto!important;
	}
	.nav {
	    padding-left: 0px !important;
	    background: #19548B;
	}
	.nav > li{
		text-align: center;
		font-size: 14px;
		width: 95%;
		padding-left: 20px;
		margin-top: 0px;
	}
	.navbar-nav > li > a {
	    padding-top: 15px !important;
	    padding-bottom: 15px !important;
	}
	.navbar-toggle{
		border-color: transparent!important;
		height: 35px;
		width: 35px;
		background: transparent;
	    padding: 0px!important;
	    margin: 8px 25px;
	}
	.navbar-toggle > i{
		font-size: 2em;
		color: white;
	}
	.navbar-toggle:active , .navbar-toggle:hover , .navbar-toggle:focus , .navbar-toggle:visited{
		background-color: transparent!important;
	}
	.iteme{
		color: #fff;
		width: 120px;
		text-align: center;
		float: left;
		height: 80px;	
		overflow: hidden;
		/*margin-top: 15px;*/
		padding-top: 15px;
		padding-left: 10px;
		font-family: 'Roboto' ;
		transition: all 0.5s ease;	
		margin-bottom: 20px;
		cursor: pointer;
		background: transparent;
	}
	.iteme:hover{
		/*margin: 15px 0;*/
		padding-top: 15px;
		width: 420px;
		color:#1B446D;
		height: 220px;
		background-color: #fefefe;
	}
	.itemf {
	    color: #1B446D;
	    background: transparent;
	    border-right: 0px;
	}
	.itemf:hover{
		color: #1B446D;
		opacity: 1.0;
		padding-top: 15px;
		width: 120px;
	}
	.white {
		color: #fff;
	}
}

